'use strict';

(({ App }) => {
  const toString = Object.prototype.toString;

  App.Inspector.utils.typeOf = (value) => {
    if (value === null) return 'null';
    if (value !== Object(value)) return typeof value;
    return toString.call(value).slice(8, -1).toLowerCase();
  };
})(window);
